# apiFetch | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Function apiFetch

- apiFetch(options): ((query, variables?) => Promise<undefined | Record<string, any>>)

- #### Parameters

  - options: [input: string | URL | Request, init?: RequestInit]

  #### Returns ((query, variables?) => Promise<undefined | Record<string, any>>)

  - - (query, variables?): Promise<undefined | Record<string, any>>

    - #### Parameters

      - query: string
      - variables: Record<string, unknown> = {}

      #### Returns Promise<undefined | Record<string, any>>

  - Defined in components/sdk/src/zeus/index.ts:86